RubyGems Navigation menu

scissor-echonest 0.1.1

Scissor extension to use Echo Nest Developers API

Versions:

  1. 0.1.1 - December 1, 2011 (706 KB)
  2. 0.1.0 - October 31, 2011 (706 KB)
  3. 0.0.8 - October 29, 2010 (706 KB)
  4. 0.0.7 - January 7, 2010 (755 KB)
  5. 0.0.6 - October 10, 2009 (755 KB)
Show all versions (6 total)

Authors:

  • youpy

Owners:

05629ee80e4e8db92fe0bfd70231a2ca

Total downloads 7,132

For this version 1,053

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'scissor-echonest', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install scissor-echonest = Copy to clipboard Copied!

Links: